/* pagination */
.pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.pagination li a,
.pagination li span {
  width: 35px;
  height: 35px;
  background-color: transparent;
  margin: 0px 5px;
  color: #000000;
  border: 0px solid #c1c1c1;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.pagination li a,
.pagination li span,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-radius: 50%;
}

.pagination li.pagination-control a,
.pagination li.pagination-control span {
  border: none;
}

.pagination > li.pagination-control > a,
.pagination > li.pagination-control > span {
  padding: 6px;
}

.pagination li a:hover {
  /* background-color:#337ab7;
    border: 2px solid #337ab7; */
  color: #ffffff;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: transparent !important;
  border-color: none !important;
  color: #2f5198;
}

.pagination li span {
  /* border: 2px solid #337ab7; */
  color: #000;
  /* background-color: #337ab7; */
}
/* breadcrumb */
.breadcrumb {
  background-color: transparent;
  border: none;
}

.breadcrumb > li > a {
  color: #414042;

  font-size: 14px;
  letter-spacing: 2px;
  line-height: 24px;
}

.breadcrumb > li:first-child {
  padding-left: 0px;
}

.breadcrumb > li:last-child a {
  font-weight: 800;
}
